Skip to main content
PATCH
/
reconciliation_exceptions
/
{id}
Update a reconciliation exception
curl --request PATCH \
  --url https://api.endclose.com/v1/reconciliation_exceptions/{id} \
  --header 'Content-Type: application/json' \
  --header 'X-API-KEY: <api-key>' \
  --data '
{
  "title": "<string>",
  "description": "<string>",
  "status": "open"
}
'
{
  "title": "<string>",
  "id": 123,
  "description": "<string>",
  "status": "open",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "assignees": [
    {}
  ],
  "amount": 123,
  "decimal_places": 2
}

Authorizations

X-API-KEY
string
header
required

Path Parameters

id
string
required

Body

application/json
title
string
description
string
status
enum<string>
Available options:
open,
investigating,
dismissed,
resolved

Response

Exception updated

title
string
required
id
integer
description
string
status
enum<string>
default:open
Available options:
open,
investigating,
dismissed,
resolved
created_at
string<date-time>
updated_at
string<date-time>
assignees
object[]
amount
integer

Sum of associated record amounts in cents

decimal_places
integer
default:2

Number of decimal places (2 for USD)